[jira] [Comment Edited] (TIKA-2502) Upgrade OpenNLP to 1.8.3

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Comment Edited] (TIKA-2502) Upgrade OpenNLP to 1.8.3

JIRA jira@apache.org

    [ https://issues.apache.org/jira/browse/TIKA-2502?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16251666#comment-16251666 ]

Tim Allison edited comment on TIKA-2502 at 11/14/17 4:29 PM:
-------------------------------------------------------------

[~bobpaulin], any chance you could take a look at this?  With Java 9, I'm thinking we'll need to upgrade felix to something more modern than 2.3.7 fairly soon, right?


was (Author: [hidden email]):
[~bobpaulin], any chance you could take a look at this?  With Java 9, I'm thinking we'll need to upgrade felix to something more modern than 2.4.0, right?

> Upgrade OpenNLP to 1.8.3
> ------------------------
>
>                 Key: TIKA-2502
>                 URL: https://issues.apache.org/jira/browse/TIKA-2502
>             Project: Tika
>          Issue Type: Sub-task
>            Reporter: Tim Allison
>             Fix For: 1.17
>
>




--
This message was sent by Atlassian JIRA
(v6.4.14#64029)